10 Replies Latest reply on Nov 24, 2017 7:50 PM by SergC

    opatch error 74 while applying patch 7695070

    2993379

      hello everyone

      i'm trying to upgrade my database to 11gr2 of my ebs 11i, but i'm trying to patch with opatch and i get error 74 while i am applying patch 7695070

       

      Invoking OPatch 10.2.0.4.9

       

      Oracle Interim Patch Installer version 10.2.0.4.9

      Copyright (c) 2009, Oracle Corporation.  All rights reserved.

       

       

      Oracle Home       : /oraprod/proddata/lcgeoidb/9.2.0

      Central Inventory : /etc/oraInventory

         from           : /etc/oraInst.loc

      OPatch version    : 10.2.0.4.9

      OUI version       : 10.2.0.2.0

      OUI location      : /oraprod/proddata/lcgeoidb/9.2.0/oui

      Log file location : /oraprod/proddata/lcgeoidb/9.2.0/cfgtoollogs/opatch/opatch2017-11-22_14-37-52PM.log

       

      Patch history file: /oraprod/proddata/lcgeoidb/9.2.0/cfgtoollogs/opatch/opatch_history.txt

       

      ApplySession applying interim patch '7695070' to OH '/oraprod/proddata/lcgeoidb/9.2.0'

       

      Running prerequisite checks...

      Patch 7695070: Optional component(s) missing : [ oracle.rdbms, 10.2.0.3.0 ]

      Prerequisite check "CheckApplicable" failed.

      The details are:

      Patch 7695070: Required component(s) missing : [ oracle.oracore.rsf, 10.2.0.3.0 ]

      ApplySession failed during prerequisite checks: Prerequisite check "CheckApplicable" failed.

      System intact, OPatch will not attempt to restore the system

       

      OPatch failed with error code 74

       

       

      can abybody help me?

      ApplySession failed during prerequisite checks: Prerequisite check "CheckApplicable" failed